# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libgmobile
pkgbase = libgmobile
xdata = pkgtype=pkg
pkgver = 0.6.0-2
pkgdesc = Functions useful in mobile related, glib based projects
url = https://gitlab.gnome.org/World/Phosh/gmobile
builddate = 1772397410
packager = Dan Johansen <strit@archlinux.org>
size = 1719417
arch = x86_64
license = LGPL-2.1-or-later AND GPL-3.0-or-later
depend = libgcc
depend = glib2
depend = glibc
depend = json-glib
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
makedepend = vala
